Subject: Re: recvfrom! optional start and end parameter invalid

From: lloda <[email-masked]>
Date: Wed, 3 Nov 2021 19:29:03 +0100

Hi,

Your patch didn't allow for start == end, which is valid as far as I can tell.

With that amended, applied in 1a8294f495cb202f8fcd0f260627c58e7a4c4d10. Thanks!